/* CSS Document */
body{
/*background: #0075af url(../images/content/bg.jpg) no-repeat fixed;
background-size:100%;*/
font-family:"proxima-nova",arial;
font-size: 100%;
line-height: 1.4875;
}

h1,h2,h3,h4,h5,h6{
	font-family: "adobe-garamond-pro", arial;
}


/*Specific CSS Rules */


.head, .sliderr, .page-content, animated, .headdown {
	/*border-right:1px solid #00578e;
	border-left:1px solid #00578e;*/
}


.float-left{
	float:left;
}

.float-right{
	float:right;
}

.header_v7{
	background:#000;
}

.head {
	background:#000;
	/*background: #eae9e7 url(../images/content/header-bg.jpg) no-repeat;
	background-position:center bottom;*/
}

.info a{
	color:#fff;
	/*text-shadow: 0px 1px #ccc, 0px -1px #eee;*/
	font-weight:700;
}

.info a:hover{
 color : #2b84bf;
}

.info i{
	color:#0075af;
	font-weight:700;
	/*text-shadow: 1px 1px #ccc, -1px -1px #eee ;*/
}


/*.headdown {
	border-bottom: 1px solid #00578e;
}*/

.sf-menu li:hover > a, .sf-menu li > a:hover {
	/*text-shadow: 0px 1px #00578e, 0px -1px #2b84bf;*/
	font-size:14px;
}

.sf-menu li.selectedLava > a{
	color:#fff;
}

.sf-menu a {
	/*text-shadow: 0px 1px #00578e, 0px -1px #2b84bf;*/
	font-size:14px;
	color:#afcad8;
}
.sf-menu li:before {
	color:#ccc;
	/*text-shadow: 0px 1px #00578e, 0px -1px #2b84bf;*/
	font-size:14px;
}


.sf-menu li li a {
    font-size: 14px;
}

.sticky {
    box-shadow: none;
    width:100%;
	left:0;
}

#footer {
    background: #000;
    border-bottom: none;
}

.footer-last {
    background: #000;
}


.extrabox {
	background:#0075af;
}

#contactForm-widget #senderName, #contactForm-widget #senderEmail, #contactForm-widget #message  {
	border-top: 1px solid #2b84bf;
	border-right: 1px solid #00578e;
	border-bottom: 1px solid #00578e;
	border-left: 1px solid #00578e;
	background:#005d95;
	color:#ccc;
}

#contactForm-widget #senderName:focus, 
#contactForm-widget #senderEmail:focus, 
#contactForm-widget #message:focus {
	border: 1px solid #5aa8e6;
	color:#fff;
}

#contactForm-widget #sendMessage {
	border-top: 1px solid #2b84bf;
	border-right: 1px solid #00578e;
	border-bottom: 1px solid #00578e;
	border-left: 1px solid #00578e;
	background:#005d95;
	color:#ccc;	
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
	border: 1px solid rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 1px rgba(0,0,0,0.1);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgba(0,0,0,0.08)),color-stop(0.5, rgba(128,128,128,0.08)),color-stop(1, rgba(255,255,255,0.08)));
	-moz-box-shadow: inset 0 0 1px rgba(0,0,0,0.1);
}

#contactForm-widget #sendMessage:hover{
color: #fff;
background: #333;

}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color:#ccc;
}

.extra-content .liner{
	border-bottom:1px solid #00578e;
}

.action-one .action-t i {
	color:#2b84bf;
}

.action-one .action-t i:hover {
	color:#00578e;
}

.grey-line:hover .action-t i {
	color:#2c6da5;
}

.info {
	margin-top:35px;
	margin-bottom:35px;
}

.page-content{
	margin:0px;
	padding-top:70px;
}

.fournisseurs{
	padding-bottom:70px;
}



/*Polaroid Effect */

.polaroid-images a,
.side-images a,
.text-images a{
	background: white;
	display: inline;
	float: left;
	margin: 0 15px 30px;
	padding: 10px 10px 25px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
        position:relative;
}

.polaroid-images a:after {
	color: #333;
	font-size: 20px;
	content: attr(title);
	position: relative;
	top:15px;
}

.polaroid-images img,
.side-images img,
.text-images img { 
	display: block; 
	width: inherit; 
}


.polaroid-images a:hover{
	-webkit-transform: rotate(0deg); 
	-moz-transform: rotate(0deg);
        transform: rotate(0deg);
	-webkit-transform: scale(1.2); 
	-moz-transform: scale(1.2);
        transform: scale(1.2);
	z-index:10;
	-webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
    box-shadow: 0 10px 20px rgba(0,0,0,.7);
}

.side-images a{
	margin: 0px 15px 5px 5px;
	padding: 10px 10px;
}

.text-images a{
	float:right;
}

.text-images a.fll{
	float:left;
}
.msi{
	margin-bottom:70px;
}

@media(max-width:640px){
	.text-images{
		display:none;
	}
	.msi{
		margin-bottom:30px;
	}
}

.nivo-caption {
	background:#0075af;
	border-top: 1px solid #2b84bf;
	border-bottom: 1px solid #00578e;
}


.theme-default .nivo-caption{
	text-align:center;
	font-size:110%;
	font-family: "adobe-garamond-pro", arial;
	font-weight:700;
	text-shadow: 0px 1px #00578e, 0px -1px #2b84bf;
}

.fadeMe{
	opacity:0.4;
}

.blue-icon{
	display:table;
	cells
}

.blue-icon li{
	display:table-row;
}

.blue-icon i{
	display:table-cell;
	color:#0075af;
	padding:5px 15px;
}


.side-navigation {
	margin: 0 0 30px 0;
	padding: 0;
	box-shadow: 0 2px 3px rgba(0,0,0,0.02);
	list-style: none;
	border: 1px solid #e2e2e2;
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(left,  #ededed 0%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ededed), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ededed 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ededed 0%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ededed 0%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(to right,  #ededed 0%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f4f4f4',GradientType=1 ); /* IE6-9 */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

.side-content{
	margin: 0 0 30px 0;
	box-shadow: 0 2px 3px rgba(0,0,0,0.02);
	list-style: none;
	border: 2px solid #e2e2e2;
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(left,  #ededed 0%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ededed), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ededed 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ededed 0%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ededed 0%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(to right,  #ededed 0%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f4f4f4',GradientType=1 ); /* IE6-9 */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}



.side-navigation ul li a{
	color:#7a7a7a;
}

.side-navigation ul li a:hover{
	color:#0075af;
}

.side-navigation ul li .active:hover{
	color:#fff;
}

/*.side-contact{
	border: 1px solid #e2e2e2;
}

.table-icon{	
	padding: 7.5px 16px;
	
}*/

.side-contact{
	max-width:inherit;
}
.side-contact a{
	color:#7a7a7a;
}
	


.side-contact td{
	font-size:90%;
	padding: 7.5px 0px 7.5px 10px;
}

/*.side-logo{
	padding: 7.5px 16px;
}*/

.filterable li:before {
	content:"";
}

.side-logo img{
	margin-bottom:40px;
	margin-top:25px;
	padding: 7.5px 16px;
}

@media(max-width:959px){
	.side-logo{
		display:none;
	}
}


.filterable li:before {
	font-size:14px;
	color:#7B7B7B;
}


.filterable .all, .filterable .real, .filterable .toiture, .filterable .isolation{
	background:	#0075af;
	padding:5px;
	text-shadow: 0px 1px #00578e, 0px -1px #2b84bf;
	font-size:12px;
	border-top: 1px solid #2b84bf;
	border-right: 1px solid #00578e;
	border-bottom: 1px solid #00578e;
	border-left: 1px solid #00578e;
}

.filterable .current{
	background:	#0075af;
	padding:5px;
}

.filterable ul.filter li{
	color:#ccc;
}

.filterable ul.filter li a:hover { 
	color:#fff;
}

.filterable li.current a {
	color:#fff;
	font-weight:700;
}

.filterable {
margin-left: 20px;
}

.sliderr {
	position:relative;
}
.sliderr .title {
    position: absolute;
    top: 45%;
	width: 100%;
    z-index: 999;
    transform: translateY(-50%);
}
.sliderr .title h1 {
    text-align: center;
    max-width: 1000px;
    padding: 0 20px;
    color: #fff;
    font-size: 44px;
    line-height: 1.4;
    margin: 0 auto;
    font-weight: 800;
    text-shadow: 2px 2px 6px rgba(0,0,0,0.4);
}
#bottom-call h3 {
    border-top: 1px solid #E6E6E6;
    padding-top: 40px;
}
#bottom-call .tbutton {
    max-width: 260px;
    text-align: center;
    width: 100%;
    margin: 10px;
}